eclipse-emf

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
x86_64
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2021-05-26 06:29:34
Package resolution failed
  • Problem: conflicting requests
    - nothing provides osgi(org.objectweb.asm) needed by eclipse-pde-1:4.19-5.fc35.x86_64
    - nothing provides osgi(org.objectweb.asm.tree) needed by eclipse-pde-1:4.19-5.fc35.x86_64
2021-05-25 16:07:20
Package resolution failed
  • Problem: conflicting requests
    - nothing provides osgi(org.objectweb.asm) needed by eclipse-pde-1:4.19-5.fc35.x86_64
    - nothing provides osgi(org.objectweb.asm.tree) needed by eclipse-pde-1:4.19-5.fc35.x86_64
  • Problem: package tycho-2.2.0-4.fc34.noarch requires eclipse-platform >= 1:4.17, but none of the providers can be installed
    - conflicting requests
    - nothing provides glassfish-annotation-api needed by eclipse-platform-1:4.19-5.fc35.x86_64
    - nothing provides glassfish-servlet-api >= 3.1.0 needed by eclipse-platform-1:4.19-5.fc35.x86_64
complete
2021-05-21 00:58:37
harfbuzz
2.8.1-1.fc35
2.8.1-2.fc35
3
libgcc
11.1.1-1.fc35
11.1.1-2.fc35
3
libstdc++
11.1.1-1.fc35
11.1.1-2.fc35
3
coreutils
8.32-24.fc35
8.32-26.fc35
4
krb5-libs
1.19.1-5.fc35
1.19.1-8.fc35
4
webkit2gtk3-jsc
2.32.1-1.fc35
2.33.1-2.fc35
4
webkit2gtk3
2.32.1-1.fc35
2.33.1-2.fc35
4
systemd-libs
248.2-1.fc35
248.3-1.fc35
4
glib2
2.68.1-3.fc35
2.68.2-1.fc35
4
publicsuffix-list
20190417-5.fc34
20210518-1.fc35
4
libxcrypt
4.4.20-2.fc35
4.4.20-3.fc35
B
harfbuzz-icu
2.8.1-1.fc35
2.8.1-2.fc35
B
binutils-gold
2.36.1-10.fc35
2.36.1-12.fc35
B
systemd-pam
248.2-1.fc35
248.3-1.fc35
B
rpm-build-libs
4.16.90-0.git15395.6....
4.16.90-0.git15395.8....
B
mesa-libgbm
21.1.0-1.fc35
21.1.1-1.fc35
B
libtirpc
1.3.1-1.rc2.fc35
1.3.2-0.fc35
B
binutils
2.36.1-10.fc35
2.36.1-12.fc35
B
libicu
67.1-6.fc35
69.1-1.fc35
B
rpm-build
4.16.90-0.git15395.6....
4.16.90-0.git15395.8....
B
zstd
1.4.9-1.fc35
1.5.0-1.fc35
B
coreutils-common
8.32-24.fc35
8.32-26.fc35
B
rpm-libs
4.16.90-0.git15395.6....
4.16.90-0.git15395.8....
B
go-srpm-macros
3.0.10-1.fc35
3.0.11-1.fc35
B
python-pip-wheel
21.0.1-2.fc35
21.1.1-1.fc35
B
elfutils
0.184-4.fc35
0.184-5.fc35
B
mesa-libEGL
21.1.0-1.fc35
21.1.1-1.fc35
B
rpm
4.16.90-0.git15395.6....
4.16.90-0.git15395.8....
B
python3-libs
3.9.5-1.fc35
3.9.5-2.fc35
B
mesa-libGL
21.1.0-1.fc35
21.1.1-1.fc35
B
python3
3.9.5-1.fc35
3.9.5-2.fc35
B
systemd-rpm-macros
248.2-1.fc35
248.3-1.fc35
B
publicsuffix-list-dafsa
20190417-5.fc34
20210518-1.fc35
B
elfutils-default-yama-scope
0.184-4.fc35
0.184-5.fc35
B
elfutils-debuginfod-client
0.184-4.fc35
0.184-5.fc35
B
enchant2
2.2.15-5.fc35
2.2.15-7.fc35
B
systemd
248.2-1.fc35
248.3-1.fc35
B
mesa-libglapi
21.1.0-1.fc35
21.1.1-1.fc35
B
elfutils-libs
0.184-4.fc35
0.184-5.fc35
B
libzstd
1.4.9-1.fc35
1.5.0-1.fc35
B
libgomp
11.1.1-1.fc35
11.1.1-2.fc35
B
elfutils-libelf
0.184-4.fc35
0.184-5.fc35
B
python-setuptools-wheel
56.1.0-1.fc35
56.2.0-1.fc35
B
debugedit
0.2-1.fc35
B
complete
2021-05-15 16:27:33
javapackages-filesystem
5.3.0-15.fc34
6.0.0~alpha-4.fc35
2
maven-local
5.3.0-15.fc34
6.0.0~alpha-4.fc35
2
javapackages-tools
5.3.0-15.fc34
6.0.0~alpha-4.fc35
3
javapackages-local
5.3.0-15.fc34
6.0.0~alpha-4.fc35
3
cups-libs
1:2.3.3op2-5.fc35
1:2.3.3op2-7.fc35
3
javapackages-generators
6.0.0~alpha-4.fc35
4
libidn2
2.3.0-5.fc34
2.3.1-1.fc35
B
elfutils-libs
0.184-2.fc35
0.184-4.fc35
B
maven-surefire-provider-testng
3.0.0~M4-1.fc34
libuuid
2.36.2-3.fc35
2.37-0.1.fc35
B
libfdisk
2.36.2-3.fc35
2.37-0.1.fc35
B
libblkid
2.36.2-3.fc35
2.37-0.1.fc35
B
binutils
2.36.1-9.fc35
2.36.1-10.fc35
B
wpebackend-fdo
1.9.91-1.fc35
1.9.92-1.fc35
B
elfutils-debuginfod-client
0.184-2.fc35
0.184-4.fc35
B
python3-six
1.16.0-1.fc35
binutils-gold
2.36.1-9.fc35
2.36.1-10.fc35
B
python3-javapackages
5.3.0-15.fc34
6.0.0~alpha-4.fc35
B
elfutils
0.184-2.fc35
0.184-4.fc35
B
elfutils-libelf
0.184-2.fc35
0.184-4.fc35
B
libmount
2.36.2-3.fc35
2.37-0.1.fc35
B
elfutils-default-yama-scope
0.184-2.fc35
0.184-4.fc35
B
libsmartcols
2.36.2-3.fc35
2.37-0.1.fc35
B
libxml2
2.9.10-12.fc35
2.9.12-1.fc35
B
util-linux
2.36.2-3.fc35
2.37-0.1.fc35
B
2021-05-13 17:32:03
Package dependencies resolved successfuly
2021-05-13 17:04:57
Package resolution failed
  • Problem: package tycho-2.2.0-4.fc34.noarch requires maven-local, but none of the providers can be installed
    - conflicting requests
    - nothing provides mvn(org.fedoraproject.xmvn:xmvn-mojo needed by maven-local-6.0.0~alpha-2.fc35.noarch
complete
2021-05-12 12:33:19
java-11-openjdk-headless
1:11.0.11.0.9-2.fc35
1:11.0.11.0.9-3.fc35
2
procps-ng
3.3.17-1.fc35
3.3.17-2.fc35
3
jna-contrib
5.6.0-2.fc34
5.6.0-3.fc35
3
java-11-openjdk-devel
1:11.0.11.0.9-2.fc35
1:11.0.11.0.9-3.fc35
3
jna
5.6.0-2.fc34
5.6.0-3.fc35
3
ncurses-libs
6.2-6.20210501.fc35
6.2-7.20210508.fc35
3
webkit2gtk3
2.32.0-2.fc35
2.32.1-1.fc35
4
ncurses-base
6.2-6.20210501.fc35
6.2-7.20210508.fc35
4
webkit2gtk3-jsc
2.32.0-2.fc35
2.32.1-1.fc35
4
java-11-openjdk
1:11.0.11.0.9-2.fc35
1:11.0.11.0.9-3.fc35
4
systemd-libs
248.1-1.fc35
248.2-1.fc35
4
avahi-libs
0.8-11.fc35
0.8-12.fc35
4
rpm
4.16.90-0.git15395.5....
4.16.90-0.git15395.6....
B
rpm-build-libs
4.16.90-0.git15395.5....
4.16.90-0.git15395.6....
B
python3-six
1.15.0-5.fc35
1.16.0-1.fc35
B
libXfixes
5.0.3-14.fc34
6.0.0-1.fc35
B
elfutils-libelf
0.183-3.fc35
0.184-2.fc35
B
iptables-legacy-libs
1.8.7-7.fc35
1.8.7-8.fc35
B
elfutils-debuginfod-client
0.183-3.fc35
0.184-2.fc35
B
systemd
248.1-1.fc35
248.2-1.fc35
B
systemd-rpm-macros
248.1-1.fc35
248.2-1.fc35
B
libibverbs
34.0-4.fc35
35.0-1.fc35
B
binutils-gold
2.36.1-8.fc35
2.36.1-9.fc35
B
systemd-pam
248.1-1.fc35
248.2-1.fc35
B
rpm-libs
4.16.90-0.git15395.5....
4.16.90-0.git15395.6....
B
elfutils-default-yama-scope
0.183-3.fc35
0.184-2.fc35
B
binutils
2.36.1-8.fc35
2.36.1-9.fc35
B
elfutils
0.183-3.fc35
0.184-2.fc35
B
elfutils-libs
0.183-3.fc35
0.184-2.fc35
B
rpm-build
4.16.90-0.git15395.5....
4.16.90-0.git15395.6....
B
complete
2021-05-07 12:13:57
ncurses-libs
6.2-5.20210306.fc35
6.2-6.20210501.fc35
3
harfbuzz
2.8.0-1.fc35
2.8.1-1.fc35
3
copy-jdk-configs
3.9-4.0.pre.0.bf4...
4.0-0.fc35
3
krb5-libs
1.19.1-3.fc35.1
1.19.1-5.fc35
4
libglvnd-glx
1:1.3.2-4.fc35
1:1.3.3-1.fc35
4
python3
3.9.4-1.fc35
3.9.5-1.fc35
4
coreutils
8.32-23.fc35
8.32-24.fc35
4
ncurses-base
6.2-5.20210306.fc35
6.2-6.20210501.fc35
4
systemd-libs
248-2.fc35
248.1-1.fc35
4
which
2.21-25.fc35
2.21-26.fc35
4
glib2
2.68.1-2.fc35
2.68.1-3.fc35
4
harfbuzz-icu
2.8.0-1.fc35
2.8.1-1.fc35
B
shadow-utils
2:4.8.1-9.fc35
2:4.8.1-10.fc35
B
systemd
248-2.fc35
248.1-1.fc35
B
libglvnd-egl
1:1.3.2-4.fc35
1:1.3.3-1.fc35
B
libxml2
2.9.10-10.fc34
2.9.10-12.fc35
B
hwdata
0.346-1.fc35
0.347-1.fc35
B
libcurl
7.76.1-1.fc35
7.76.1-2.fc35
B
adwaita-cursor-theme
40.0-2.fc35
40.1.1-1.fc35
B
at-spi2-core
2.40.0-2.fc35
2.40.1-1.fc35
B
efi-srpm-macros
4-6.fc34
5-2.fc35
B
python-setuptools-wheel
56.0.0-2.fc35
56.1.0-1.fc35
B
python-srpm-macros
3.9-37.fc35
3.9-38.fc35
B
mesa-libgbm
21.0.3-2.fc35
21.1.0-1.fc35
B
libglvnd
1:1.3.2-4.fc35
1:1.3.3-1.fc35
B
curl
7.76.1-1.fc35
7.76.1-2.fc35
B
mesa-libGL
21.0.3-2.fc35
21.1.0-1.fc35
B
mesa-libglapi
21.0.3-2.fc35
21.1.0-1.fc35
B
adwaita-icon-theme
40.0-2.fc35
40.1.1-1.fc35
B
mesa-libEGL
21.0.3-2.fc35
21.1.0-1.fc35
B
systemd-pam
248-2.fc35
248.1-1.fc35
B
libxcrypt
4.4.19-1.fc35
4.4.20-2.fc35
B
libxkbcommon
1.2.1-1.fc35
1.3.0-1.fc35
B
systemd-rpm-macros
248-2.fc35
248.1-1.fc35
B
coreutils-common
8.32-23.fc35
8.32-24.fc35
B
python3-libs
3.9.4-1.fc35
3.9.5-1.fc35
B
Previous history